.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.289823,0.000000,0.000000,0.289823,0,0);-ms-transform:matrix(0.289823,0.000000,0.000000,0.289823,0,0);-webkit-transform:matrix(0.289823,0.000000,0.000000,0.289823,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:11.592938px;}
.y2{bottom:36.315806px;}
.y1{bottom:53.011028px;}
.y3{bottom:71.850017px;}
.y4{bottom:233.751890px;}
.h3{height:26.208000px;}
.h2{height:34.944000px;}
.h1{height:656.160300px;}
.h0{height:667.580519px;}
.w1{width:955.837752px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:328.080150px;}
.x1{left:631.686449px;}
.x2{left:742.415238px;}
.x3{left:831.028875px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:41.404517pt;}
.fs0{font-size:55.206022pt;}
.y0{bottom:13.333333pt;}
.y2{bottom:41.767733pt;}
.y1{bottom:60.969333pt;}
.y3{bottom:82.636533pt;}
.y4{bottom:268.844000pt;}
.h3{height:30.142488pt;}
.h2{height:40.189984pt;}
.h1{height:754.666667pt;}
.h0{height:767.801351pt;}
.w1{width:1099.333333pt;}
.w0{width:1099.519939pt;}
.x0{left:0.000000pt;}
.x4{left:377.333333pt;}
.x1{left:726.518667pt;}
.x2{left:853.870667pt;}
.x3{left:955.787467pt;}
}
